Subject: Ticket Assigned - refund
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 12 Feb 2023 21:38:16 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund Analy                    Hi           01:31 AM, 13th Feb                     Analy                    Can I follow-up my refund?           01:31 AM, 13th Feb                     Analy                    I still not recieve my refund           01:32 AM, 13th Feb                   Mohammed                   Good evening, Analy,Thank you for contacting Max. I'm Tawfik. I will be happy to help you.           01:32 AM, 13th Feb                     Analy                    I want to follow-up my refund           01:33 AM, 13th Feb                   Mohammed                   This is your order number 9412732913           01:33 AM, 13th Feb                     Analy                    Yes           01:33 AM, 13th Feb                   Mohammed                   We apologize for the inconvenience caused. We will escalate your issue to the warehouse to process the refund for the returned items asap and will update you via email [email-masked]           01:34 AM, 13th Feb                   Mohammed                   Do you have any another inquiry can i help you with ?           01:35 AM, 13th Feb                     Analy                    It’s already 7 days           01:36 AM, 13th Feb                   Mohammed                   We will do the needful asap within 1-3 days, your issue will be resloved           01:36 AM, 13th Feb                     Analy                    Ok thanks           01:37 AM, 13th Feb                   Mohammed                   It was a pleasure to assist you.Thank you for shopping with Max  Have a wonderful day.           01:37 AM, 13th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5702793